>

> 【FGO】iOS関連の『アップデート推奨』と『動作環境』のお知らせ!

【FGO】iOS関連の『アップデート推奨』と『動作環境』のお知らせ!(18:00 更新)

0 votes, average: 0.00 out of 50 votes, average: 0.00 out of 50 votes, average: 0.00 out of 50 votes, average: 0.00 out of 50 votes, average: 0.00 out of 5 0点(0)(0点)
このエントリーをはてなブックマークに追加




まとめて紹介します。

 

 

 

アップデート推奨について

「Fate/Grand Order」は、iOSを最新のバージョンでご利用いただくことを推奨しております。

お客様のご利用の端末が最新iOSでない場合、OSのアップデートを実施していただくことで、より快適に動作する場合がございます。

アプリの互換性はアプリごとに異なりますので、OSのアップデートによりお客様の端末にインストールされている他のアプリが動作しなくなる可能性がございます。

他のアプリの動作環境をご確認の上、OSのアップデートを行っていただきますようお願いいたします。

 

引用:最新iOSへのアップデート推奨について

 


 

 

動作環境の更新について

12月中旬以降、iOSの動作環境を以下に変更させていただく予定となっております。

※iOS 10.0 以降のOSでない場合にはプレイできなくなりますのでご注意ください。
対応OSにアップデートされていない場合、OSのアップデートを促すダイアログが表示されます。
その際には、OSをアップデートしていただきますよう重ねてお願い申し上げます。

※詳細の日程につきましては、後日ご報告させていただきます。

 

▼iOS動作環境 (変更後の動作環境)
推奨OS : iOS 11.0 以降
対応OS : iOS 10.0 以降(対応OSでない場合にはプレイできません)
対応端末 : iPhone 5 以降、iPad 第3世代以降、iPad mini 2 以降、iPod touch 第6世代
※App Storeの互換性ではなく、こちらに記載の動作環境をご確認ください。
※iPod touch第5世代以前、iPhone4S以前の機種は非対応です。
※ベータ版としてリリースされているOSは非対応です。

該当OSをご利用のお客様にはご迷惑をおかけいたしますが、ご理解とご協力のほどよろしくお願いいたします。

 

引用:iOSに関する動作環境の更新について

 

 


愉悦麻婆三号

iOS10.3.3のままでしたが更新しないとダメですね。
1 Star2 Stars3 Stars4 Stars5 Stars
星をクリックで記事を評価!
Loading...

カテゴリ「FateGO」の最新記事

カテゴリ「twitter」の最新記事

この記事のコメント(2 件)

  1. 名無しのFGO より:

    これってつまり、ソフトウェアアップデートを実施しないといけないってことか?。

  2. 名無しのFGO より:

    まあこいつらに技術なんか無いから仕方ないね。

コメントする

TOPへ戻る
このエントリーをはてなブックマークに追加